html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video, hr {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* a {
  position: relative; }

a {
  outline: none; }

a img {
  border: none; }

/* ==|== font families ======================================== */
/* ==|== colors ======================================== */
/* ==|== font sizes ======================================== */
/* ==|== breakpoints ======================================== */
/* ==|== mixins ======================================== */
html {
  font-size: 20px; }

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent; }
  html.js,
  body.js {
    padding-top: 0 !important; }

body {
  background: #fff;
  font-family: "apercu-web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-size: 1rem;
  line-height: 1.618em;
  color: #4f5362;
  background: #f2f6f9;
  border-top: 7px solid #ed0a88;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

::-moz-selection {
  background: #ed0a88;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #ed0a88;
  color: #fff;
  text-shadow: none; }

/* ==|== links ======================================== */
a {
  text-decoration: none;
  color: #ed0a88;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-tap-highlight-color: transparent; }
  a:hover {
    text-decoration: underline;
    color: #d5097a; }
  a:focus {
    outline: none; }

/* ==|== typography ======================================== */
.font-primary {
  font-family: "apercu-web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; }

.font-primary {
  font-family: "apercu-web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; }

h1, .entry-content h1,
h2, .entry-content h2,
h3, .entry-content h3,
h4, .entry-content h4,
h5, .entry-content h5,
h6, .entry-content h6 {
  font-family: "apercu-web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-weight: 700;
  line-height: 1em;
  color: #151922;
  margin: 0 0 .5em; }

h1,
.entry-content h1,
h1.entry-title,
.ast-single-post .entry-title,
.fl-builder-content .fl-module-heading h1.fl-heading,
h1.fl-heading {
  font-size: 2.618rem;
  font-weight: 700; }

h2,
.entry-content h2 {
  font-size: 2.094rem;
  line-height: 1.2em; }

h3,
.entry-content h3 {
  font-size: 1.618rem;
  line-height: 1.2em; }

h4,
.entry-content h4 {
  font-size: 1.2rem; }

h5,
.entry-content h5 {
  font-size: 1rem; }

h6,
.entry-content h6 {
  font-size: 0.8rem;
  text-transform: uppercase;
  letter-spacing: 1px; }

p,
.entry-content p {
  font-size: 1rem;
  line-height: 1.618em;
  margin-bottom: 1.618em;
  font-weight: 400; }
  p.kicker,
  .entry-content p.kicker {
    font-size: 1.618rem;
    font-style: italic;
    font-weight: 300;
    line-height: 1.3em;
    margin-bottom: 1em; }
  p.subhead,
  .entry-content p.subhead {
    font-size: 1.2rem; }
  p.eyebrow,
  .entry-content p.eyebrow {
    font-size: 0.8rem;
    font-weight: bold;
    color: #ed0a88;
    text-transform: uppercase;
    letter-spacing: 1px; }

em, .em {
  font-style: italic; }

strong, b, .bold {
  font-weight: 700; }

ol {
  list-style-type: decimal;
  margin-bottom: 1.618em;
  margin-left: 2.5rem;
  font-size: 1rem; }
  ol li {
    margin-bottom: 0; }

ul {
  list-style: disc outside none;
  margin-bottom: 1.618em;
  margin-left: 2.5rem;
  font-size: 1rem; }
  ul li {
    margin-bottom: 0; }

hr {
  height: 2px;
  border-bottom: 2px solid #e7ecf0;
  width: 72px;
  margin: 2rem auto; }

blockquote p,
.entry-content blockquote p {
  color: #151922;
  font-size: 1.618rem;
  line-height: 1.4em;
  margin-bottom: 1.618em;
  border-top: 1px solid #f6f9fc;
  border-bottom: 1px solid grey;
  text-align: center;
  padding: 1em 0; }

cite {
  display: block;
  margin-bottom: 1.618em; }

/* ==|== buttons ======================================== */
.button,
.fl-button {
  display: inline-block;
  font-family: "apercu-web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-size: 0.8rem;
  font-weight: bold;
  background: #ed0a88;
  color: #fff;
  text-decoration: none !important;
  padding: 15px 35px;
  line-height: 1em;
  cursor: pointer;
  position: relative;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  .button:hover,
  .fl-button:hover {
    background: #ed0a88;
    color: #fff;
    opacity: .7; }
  .button.pill,
  .fl-button.pill {
    border-radius: 100px; }
  .button.outlined,
  .fl-button.outlined {
    position: relative;
    background: transparent;
    color: #151922;
    border: 1px solid #151922; }
  .button.black,
  .fl-button.black {
    background: #151922; }

/* ==|== layout ======================================== */
.section {
  padding: 0; }
  @media (min-width: 768px) {
    .section {
      padding: 60px 80px; } }

/* ==|== header ======================================== */
header.fl-builder-content .main-header .logo {
  width: 100%;
  max-width: 100%; }

header.fl-builder-content .main-header #modal-button .uabb-button {
  position: absolute;
  top: 20px;
  right: 20px;
  background: #151922;
  color: #fff;
  border: none;
  border-radius: 5px; }
  header.fl-builder-content .main-header #modal-button .uabb-button:hover {
    opacity: .7; }
  header.fl-builder-content .main-header #modal-button .uabb-button span {
    font-weight: bold;
    font-size: 0.8rem; }

#gform_wrapper_1 label.gfield_label {
  display: none !important; }

#gform_wrapper_1 input[type="text"] {
  height: 50px !important;
  padding: 0 15px !important;
  width: 100% !important; }

#gform_wrapper_1 input[type=submit] {
  display: block !important;
  width: 100% !important;
  background: #ed0a88 !important;
  color: #fff !important;
  font-weight: bold;
  font-size: 0.8rem;
  border: none !important;
  border-radius: 5px !important; }
  #gform_wrapper_1 input[type=submit]:hover {
    opacity: .7 !important; }

#gform_wrapper_1 li {
  padding-right: 0 !important; }

#gform_wrapper_1 .gform_footer {
  margin: 0 !important; }

.uabb-module-content .uabb-text-editor h3 {
  color: #151922;
  margin-bottom: .5em; }

/* ==|== footer ======================================== */
footer.fl-builder-content .footer .fl-module-content p {
  margin-bottom: 0;
  text-align: left;
  font-size: 0.8rem;
  line-height: 1.618em; }
  @media (min-width: 768px) {
    footer.fl-builder-content .footer .fl-module-content p {
      text-align: center;
      font-size: 1rem; } }

footer.fl-builder-content .footer .fl-module-content ul {
  margin: 15px 0; }
  @media (min-width: 768px) {
    footer.fl-builder-content .footer .fl-module-content ul {
      margin: 0; } }
  footer.fl-builder-content .footer .fl-module-content ul a {
    padding: 5px 0; }
    @media (min-width: 768px) {
      footer.fl-builder-content .footer .fl-module-content ul a {
        padding: 10px 14px; } }

footer.fl-builder-content .footer .fl-module-content a {
  color: #4f5362; }
  footer.fl-builder-content .footer .fl-module-content a:hover {
    text-decoration: none;
    color: #fff; }

footer.fl-builder-content .footer .fl-module-content .fl-photo-content {
  text-align: left; }
  @media (min-width: 768px) {
    footer.fl-builder-content .footer .fl-module-content .fl-photo-content {
      text-align: center; } }

footer.fl-builder-content .footer .fl-module-content .fl-icon-wrap {
  display: block; }
  @media (min-width: 768px) {
    footer.fl-builder-content .footer .fl-module-content .fl-icon-wrap {
      display: inline-block; } }

/* ==|== global styles ======================================== */
.home .fl-builder-content .hero {
  position: relative;
  z-index: 10; }
  .home .fl-builder-content .hero .fl-module-content .button {
    margin-right: 20px; }
    .home .fl-builder-content .hero .fl-module-content .button:last-child {
      margin-right: 0; }
  .home .fl-builder-content .hero .fl-module-content p.subhead {
    padding: 0;
    font-size: 1rem;
    line-height: 1.618em;
    margin-bottom: 2em; }
    @media (min-width: 768px) {
      .home .fl-builder-content .hero .fl-module-content p.subhead {
        padding: 0 4em;
        font-size: 1.2rem; } }
  .home .fl-builder-content .hero .fl-module-content h1 {
    font-size: 1.618rem;
    line-height: 1.2em; }
    @media (min-width: 768px) {
      .home .fl-builder-content .hero .fl-module-content h1 {
        font-size: 2.618rem;
        line-height: 1.1em; } }
  .home .fl-builder-content .hero .fl-module-content a.button {
    display: block;
    margin-bottom: 1em; }
    @media (min-width: 768px) {
      .home .fl-builder-content .hero .fl-module-content a.button {
        display: inline-block;
        margin-bottom: 0; } }

.home .fl-builder-content .body .fl-module-content h2 {
  padding: 0;
  font-size: 1.618rem;
  text-align: left;
  margin-bottom: 1em;
  margin-top: 2em; }
  .home .fl-builder-content .body .fl-module-content h2:first-of-type {
    margin-top: 0; }
  @media (min-width: 768px) {
    .home .fl-builder-content .body .fl-module-content h2 {
      text-align: center;
      padding: 0 3.5em; } }
  .home .fl-builder-content .body .fl-module-content h2.no-padding {
    padding: 0 !important; }

.home .fl-builder-content .body .fl-module-content p.subhead {
  font-size: 1rem; }

.home .fl-builder-content .body .fl-module-content a.button {
  margin-right: 0;
  display: block;
  margin-bottom: 1em; }
  .home .fl-builder-content .body .fl-module-content a.button:last-of-type {
    margin-right: 0; }
  @media (min-width: 768px) {
    .home .fl-builder-content .body .fl-module-content a.button {
      margin-right: 20px;
      display: inline-block;
      margin-bottom: 0; }
      .home .fl-builder-content .body .fl-module-content a.button:last-of-type {
        margin-right: 0; } }

.home .fl-builder-content .body .fl-module-content .uabb-gf-style {
  padding: 0; }

.home .fl-builder-content #consultation .fl-module-content h2 {
  padding: 0; }
  @media (min-width: 768px) {
    .home .fl-builder-content #consultation .fl-module-content h2 {
      padding: 0 2em; } }

.fl-builder-content .intro-text .fl-module-content h2, .fl-builder-content .intro-text .fl-module-content p {
  text-align: center; }

.simpay-checkout-form {
  border-radius: 5px;
  padding: 30px;
  background: #fff; }
  .simpay-checkout-form .simpay-total-amount-label {
    font-weight: bold;
    margin-bottom: 0; }

.simplepay-wrap {
  border-radius: 5px;
  padding: 30px;
  background: #fff;
  margin-bottom: 1em;
}

.fl-node-5ad41bab66777 > .fl-row-content-wrap {
  background-size: 200%; }
  @media (min-width: 768px) {
    .fl-node-5ad41bab66777 > .fl-row-content-wrap {
      background-size: cover; } }

.fl-node-5ad41bab6aa6e > .fl-col-content {
  padding-top: 100px;
  padding-bottom: 100px; }
  @media (min-width: 768px) {
    .fl-node-5ad41bab6aa6e > .fl-col-content {
      padding-top: 235px;
      padding-bottom: 235px; } }

.fl-node-5ad515e46bead .uabb-gf-style input[type=tel],
.fl-node-5ad515e46bead .uabb-gf-style input[type=email],
.fl-node-5ad515e46bead .uabb-gf-style input[type=text],
.fl-node-5ad515e46bead .uabb-gf-style input[type=url],
.fl-node-5ad515e46bead .uabb-gf-style input[type=number],
.fl-node-5ad515e46bead .uabb-gf-style input[type=date],
.fl-node-5ad515e46bead .uabb-gf-style select,
.fl-node-5ad515e46bead .uabb-gf-style textarea,
.fl-node-5ad515e46bead .uabb-gf-style input[type=tel]:focus,
.fl-node-5ad515e46bead .uabb-gf-style input[type=email]:focus,
.fl-node-5ad515e46bead .uabb-gf-style input[type=text]:focus,
.fl-node-5ad515e46bead .uabb-gf-style input[type=url]:focus,
.fl-node-5ad515e46bead .uabb-gf-style input[type=number]:focus,
.fl-node-5ad515e46bead .uabb-gf-style input[type=date]:focus,
.fl-node-5ad515e46bead .uabb-gf-style select:focus,
.fl-node-5ad515e46bead .uabb-gf-style textarea:focus {
  border-color: #cedbe0;
  border: 1px solid #cedbe0;
  background: #fff; }

.fl-builder-content .main-header .logo .fl-module-content img,
.fl-builder-content .footer .logo-footer .fl-module-content img {
  width: 100%;
  max-width: 109px;
}